View Issue Details

IDProjectCategoryView StatusLast Update
0003885gnunet-gtkgnunet-setuppublic2018-06-07 00:25
ReporterChristian GrothoffAssigned ToChristian Grothoff 
PrioritynormalSeveritytweakReproducibilityN/A
Status closedResolutionfixed 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0003885: allow enabling vpn without pt
DescriptionRight now, gnunet-setup only has one option for vpn/pt, but lynx has a clear case where he wants vpn but not pt. So we should toggle those independently.
TagsNo tags attached.

Activities

Christian Grothoff

2015-07-13 15:18

manager   ~0009426

Fixed in SVN 36062.

Issue History

Date Modified Username Field Change
2015-07-08 22:56 Christian Grothoff New Issue
2015-07-09 00:25 Christian Grothoff Assigned To => Christian Grothoff
2015-07-09 00:25 Christian Grothoff Status new => assigned
2015-07-13 15:18 Christian Grothoff Note Added: 0009426
2015-07-13 15:18 Christian Grothoff Status assigned => resolved
2015-07-13 15:18 Christian Grothoff Fixed in Version => 0.11.0pre66
2015-07-13 15:18 Christian Grothoff Resolution open => fixed
2015-07-13 15:18 Christian Grothoff Product Version => SVN HEAD
2015-07-13 15:18 Christian Grothoff Target Version => 0.11.0pre66
2018-06-07 00:25 Christian Grothoff Status resolved => closed